Last Comment Bug 749055 - duplicate nsMathMLCharForeground items created for a single frame
: duplicate nsMathMLCharForeground items created for a single frame
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Layout (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: mozilla15
Assigned To: Matt Woodrow (:mattwoodrow)
:
Mentors:
Depends on:
Blocks: dlbi
  Show dependency treegraph
 
Reported: 2012-04-25 19:22 PDT by Matt Woodrow (:mattwoodrow)
Modified: 2012-04-27 06:51 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Add index numbers to nsDisplayMathMLCharForeground (8.21 KB, patch)
2012-04-25 19:22 PDT, Matt Woodrow (:mattwoodrow)
roc: review+
Details | Diff | Splinter Review

Description Matt Woodrow (:mattwoodrow) 2012-04-25 19:22:49 PDT
Created attachment 618513 [details] [diff] [review]
Add index numbers to nsDisplayMathMLCharForeground
Comment 1 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2012-04-25 19:44:00 PDT
Comment on attachment 618513 [details] [diff] [review]
Add index numbers to nsDisplayMathMLCharForeground

Review of attachment 618513 [details] [diff] [review]:
-----------------------------------------------------------------

r+ with the 1 -> 0 fixed in nsMathMLmencloseFrame
Comment 2 Matt Woodrow (:mattwoodrow) 2012-04-26 17:29:14 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/e8bf76219f36

Note You need to log in before you can comment on or make changes to this bug.